Bug 451023 - these "new case" notifications in production are coming from csp-team
these "new case" notifications in production are coming from csp-team
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Notifications (Show other bugs)
1.4
All All
high Severity high
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-12 09:41 EDT by Frank Merenda
Modified: 2009-02-09 12:17 EST (History)
4 users (show)

See Also:
Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 14:50:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Merenda 2008-06-12 09:41:43 EDT
Here's one thing we missed in this release - these "new case" notifications in
production are coming from csp-team
Should have been no-reply

-------- Original Message --------
Subject: 	New case notification. Case Number [185655]
Date: 	Wed, 11 Jun 2008 22:25:59 -0400
From: 	csp-team@redhat.com
To: 	lmewshaw@redhat.com
Comment 1 Nathan Lugert 2009-02-09 12:17:53 EST
Updated from address on new case notifications and software notifications to use no-reply@redhat.com instead of csp-team@redhat.com

Note You need to log in before you can comment on or make changes to this bug.